<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_3_audience_4_affaire_2</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 4 - Affaire n° 2</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur Hermann Denhard, ouvrier <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Du dit jour vingt neuf Janvier </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur Hermann Denhard, ouvrier demeurant à Paris, rue du
                  Harlai, numéro six au marais ; Demandeur ; Comparant ; D’une part ;
                  et Monsieur Roguer, Tapissier, demeurant et domicilié à Paris, rue
                  du point aux Champs, numéro treize ; Défendeur ; Défaillant ;
                  D’autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait – Par lettre du secrétaire du Conseil de Prud’hommes du
                  Département de la Seine pour l’industrie du tissus en date des Mardi
                  cinq et Mercredi six Janvier mil huit cent cinquante huit Denhard
                  fit citer Roguer à comparaitre par devant le dit Conseil séant en
                  Bureaux Particuliers les Mercredi six, Samedi seize et lundi dix
                  huit Janvier mil huit cent cinquante huit pour se concilier si faire
                  se pouvait sur la demande qu’il entendait former contre lui devant
                  le dit Conseil en paiement de la comme de quatorze francs qu’il doit
                  pour prix de travaux par lui faits pou son compte, d’après ses
                  ordres et dans ses ateliers. Roguer n’ayant pas comparu la cause fut
                  renvoyée devant le Bureau Général du dit Conseil séant le vingt deux
                  Janvier mil huit cent cinquante huit et ajourné au Vendredi vingt
                  neuf Janvier même mois. Cité à comparaître le dit jour vingt neuf
                  Janvier par exploit de Fontaine, huissier à Paris, en date du vingt
                  cinq janvier mil huit cent cinquante huit, vis&nbsp;» pour timbre et
                  enregistré à Paris, le vingt six Janvier mil huit cent cinquante
                  huit, en délier de soixante dix centimes, folio cinquante trois,
                  case neuf signés : L Drevon Roguer ne comparu pas. A l’appel de la
                  cause Denhard se présenta et conclu à ce qu’il plut au Bureau
                  Général du dit Conseil donner défaut contre Roguer non comparant ni
                  personne pour lui quoique dument appelé et pour le profit le
                  condamner à lui payer avec intérêts suivant la loi la somme de
                  quatorze francs qu’il lui doit pour prix de travaux par lui faits
                  pour son compte, d’après ses ordres et dans ses ateliers, plus une
                  indemnité pour le préjudice de perte de temps qu’il lui a fait
                  éprouver en ne comparaissant pas devant les Bureaux du Conseil et
                  les dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit Devait-on donner défaut contre Roguer non comparant ni
                  personne pour lui quoique dument appelé et pour le profit adjuger au
                  demandeur les conclusion par lui précédemment prises ? Que devait-il
                  être statué à l’égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu Denhard en ses demandes et conclusion et en avoir
                  délibéré conformément à la loi ; attendu que la demande de Denhard
                  paraissait juste et fondée ; Que d’ailleurs elle n’est pas contestée
                  par Roguer non comparant ni personne pour lui quoique dument appelé
                  ; attendu qu’en ne comparaissant pas devant les Bureaux du Conseil
                  Roguer a causé un préjudice de perte de temps, ce qu’il doit
                  réparer. Par ces motifs le Bureau Général jugeant en dernier ressort
                  – Donne défaut contre Roguer non comparant ni personne pour lui
                  quoique dument appelé ; Et adjugeant le profit du dit défaut ;
                  Condamner Roger à payer avec intérêts suivant la loi à Denhard la
                  somme de quatorze francs qu’il lui doit pour prix de travaux par lui
                  faits pour son compte, d’après ses ordres et dans ses ateliers, plus
                  une indemnité de neuf francs pour temps perdu ; Le condamne en outre
                  aux dépens taxés et liquidés en vers le demandeur à la somme de deux
                  francs quarante six centimes, et à celle de un francs quarante
                  centimes envers le Trésor Public pour le papier timbré de la
                  présente minute, le papier timbré et l’enregistrement de la
                  citation, conformément à la loi du sept aout mil huit cent cinquante
                  huit, ence, non compris le cout du présent jugement, la
                  signification d’celui et ses suites. Et vu les articles 437 du code
                  de procédure civilise, 27 et 42 du décret du onze juin 1809 pour
                  signifier au défendeur le présent jugement, Comme Fontaine, l’un de
                  ses huissiers audiencier. Ainsi jugé les jour, mois et an que
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>